body {
	background: black;
}

@font-face {
	font-family: JANE;
	src: url(fontes/main.woff);
}

.fundo_bloqueador {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw; 
  height: 100vh; 
  background-color: rgba(0, 0, 0, 0.5); 
  z-index: 1000;
}

.caixa_idiomas {
	color: white;
	border: 4px groove white;
	background-color: black;
	text-align: center;
	width: 360;
	height: 224;
	top: 12.5%;
	position: sticky;
	margin: auto;
}

.textual {
	font-family: JANE;
	font-size: 28;
	color: white;
}

.botão {
	color: white;
	background: rgba(255, 255, 255, 0);
	margin: auto;
	cursor: pointer;
}

#bt_en {
	display: block;
	position: relative;
	top: 25;
	margin: auto;
}

.barra {
	box-sizing: border-box;
	border-bottom: 6px groove white;
	background-color: black;
	text-align: center;
	width: 100%;
	display: block;
	left:0;
	height: 8%;
	bottom: 100%;
	position: absolute;
	margin: auto;
}

.elementos_da_barra {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size: 3vh;
}

.separadores_verticais {
	border-left: 0.2vw solid gray;
	height: 5vh;
	position: absolute;
	margin-left: -3px;
	top: 1vh;
}

.barra_links {
	user-select: none;
	cursor: pointer;
}

.titulo {
	font-size: 400%;
}

.proj {
	display: block;
	text-align: center;
	position: relative;
	margin: auto;
	border-radius: 16%;
}